.navbar a {
	font-family: Anton;
	text-decoration: none;
	color: whitesmoke;
	font-size: 250%;
	text-align: center;
}

.navbar a:hover {
	color: #D86941;
}

.navbar .navbar-brand {
	text-align: center;
}

.bg-dark {
	background: transparent !important;
}


nav.sticky {
	padding-top: 5px;
	background-color: #1D1D1D !important;
	transition: 0.3s;
	border-bottom: none;
	box-shadow: 2px 10px 12px rgba(0, 0, 0, 0.5);
}